#container {
	border-color: #000000;
	background-color:#FFFFFF;
}

#footer {
	background-color: #E7E7E7;
}
	
#navcontainer,
#navcontainer ul,
#navcontainer a,
#navcontainer ul ul{
	border-color: #000000;
} 

body,
.movie-background {
	background-color: #F0F0F0;
}

.photo-frame,{
	border-color: %colour_content_background - R(0.05)G(0.05)B(0.05)%;
} 

#pageHeader h1 {
	color: #859C10;
	}
	
#pageHeader h2 {
	color: #B8DA16;
}

.photo-title,
.album-title,
.movie-page-title
{
	color: #869910;
}

#sidebarContainer #sidebar {
	color: #BFBFBF;	
}

#sidebarContainer .sideHeader {
	color: #7F7F7F	
}
	
.photo-links {
	background-color:%colour_content_background - R(0.05)G(0.05)B(0.05)%;
	}
	
a:link{
	color: #849B10;
}

.exif-data,
#navcontainer .currentAncestor,
.filesharing-item-title a:hover,
.photo-links a:link,
h1,
h2,
h3,
h4,
h5 {
	color: %colour_highlight%;
}

a:hover,
.filesharing-item-title a:hover  {
	color: #000000;
}

a:active,
 {
	color: #4F5D09;
}

.thumbnail-frame img,
.photo-frame,
.movie-thumbnail-frame a:link {
	border-color: #BFBFBF;
	
}
.blog-entry-title {
	color: %colour_blogentry_text%;
}

.blog-entry-body,
.filesharing-item-description {
	border-color: #BFBFBF;
}

.blog-entry-body,
.filesharing-item-description {
	background-color: #F1F1F1;
	}

.blog-entry-date {
color: #3F3F3F;
}

.movie-thumbnail-frame a:link {
	background-color: #F1F1F1;
}

#navcontainer #current {
	color: #FFFFFF;
}

#navcontainer a,
#navcontainer a:active,
#navcontainer ul ul a:active,
#navcontainer ul ul ul a:active
 {
	color: #879A10;
}

#navcontainer ul ul a {
	color: #EBEBEB;
}

#navcontainer ul ul a:hover {
	color: #000000;
}

#footer {
	color: #000000;
}

.filesharing-item-title,
a:visited
{
	color: #839A10;
}
 
.photo-navigation a:link,
.photo-navigation a:visited,
.photo-navigation a:hover
 {
	color: #C8EA27;
}

#contentContainer #content,
.photo-caption,
.movie-page-description {
	color: #000000;
}

#navcontainer .currentAncestor {
background-color: #859A10;
color: #FFFFFF;
}

#navcontainer #current {
	background-color: #869B10;
}

#navcontainer a:hover {
	color: #000000;
}

#navcontainer a {
	background-color: #C8EA27;
}

#navcontainer ul ul #current{
	background-color: #4B5509;
}

#navcontainer a:hover,
#navcontainer ul ul a:hover {
	background-color: #F9F4C2;
}

#navcontainer ul ul a {
	background-color: #879A10;
}

#pageHeader {
	border-color: #000000;
}

#contentContainer{
	border-color: #E7E7E7;
}
